<?xml version="1.0" encoding="GBK"?>
<region>
		<country index="0" id="1" name="中国">	
				<province index="0" id="110000" name="北京">
						<city index="0" id="110100" name="北京"></city>
						<city index="1" id="110101" name="东城区"></city>
						<city index="2" id="110102" name="西城区"></city>
						<city index="3" id="110103" name="崇文区"></city>
						<city index="4" id="110104" name="宣武区"></city>
						<city index="5" id="110105" name="朝阳区"></city>
						<city index="6" id="110106" name="丰台区"></city>
						<city index="7" id="110107" name="石景山区"></city>
						<city index="8" id="110108" name="海淀区"></city>
						<city index="9" id="110109" name="门头沟区"></city>
						<city index="10" id="110111" name="房山区"></city>
						<city index="11" id="110112" name="通州区"></city>
						<city index="12" id="110113" name="顺义区"></city>
						<city index="13" id="110114" name="昌平区"></city>
						<city index="14" id="110115" name="大兴区"></city>
						<city index="15" id="110116" name="怀柔区"></city>
						<city index="16" id="110117" name="平谷区"></city>
				</province>   
				<province index="1" id="120000" name="天津">   
						<city index="0" id="120100" name="天津"></city>
						<city index="1" id="120101" name="和平区"></city>
						<city index="2" id="120102" name="河东区"></city>
						<city index="3" id="120103" name="河西区"></city>
						<city index="4" id="120104" name="南开区"></city>
						<city index="5" id="120105" name="河北区"></city>
						<city index="6" id="120106" name="红桥区"></city>
						<city index="7" id="120107" name="塘沽区"></city>
						<city index="8" id="120108" name="汉沽区"></city>
						<city index="9" id="120109" name="大港区"></city>
						<city index="10" id="120110" name="东丽区"></city>
						<city index="11" id="120111" name="西青区"></city>
						<city index="12" id="120112" name="津南区"></city>
						<city index="13" id="120113" name="北辰区"></city>
						<city index="14" id="120114" name="武清区"></city>
						<city index="15" id="120115" name="宝坻区"></city>
				</province>   
				<province index="2" id="130000" name="河北">   
						<city index="0" id="130100" name="石家庄"></city>
						<city index="1" id="130200" name="唐山"></city>
						<city index="2" id="130300" name="秦皇岛"></city>
						<city index="3" id="130400" name="邯郸"></city>
						<city index="4" id="130500" name="邢台"></city>
						<city index="5" id="130600" name="保定"></city>
						<city index="6" id="130700" name="张家口"></city>
						<city index="7" id="130800" name="承德"></city>
						<city index="8" id="130900" name="沧州"></city>
						<city index="9" id="131000" name="廊坊"></city>
						<city index="10" id="131100" name="衡水"></city>
				</province>   
				<province index="3" id="140000" name="山西"> 
						<city index="0" id="140100" name="太原"></city>
						<city index="1" id="140200" name="大同"></city>
						<city index="2" id="140300" name="阳泉"></city>
						<city index="3" id="140400" name="长治"></city>
						<city index="4" id="140500" name="晋城"></city>
						<city index="5" id="140600" name="朔州"></city>
						<city index="6" id="140700" name="晋中"></city>
						<city index="7" id="140800" name="运城"></city>
						<city index="8" id="140900" name="忻州"></city>
						<city index="9" id="141000" name="临汾"></city>
						<city index="10" id="141100" name="吕梁"></city>  
				</province>   
				<province index="4" id="150000" name="内蒙古"> 
						<city index="0" id="150100" name="呼和浩特"></city>
						<city index="1" id="150200" name="包头"></city>
						<city index="2" id="150300" name="乌海"></city>
						<city index="3" id="150400" name="赤峰"></city>
						<city index="4" id="150500" name="通辽"></city>
						<city index="5" id="150600" name="鄂尔多斯"></city>
						<city index="6" id="150700" name="呼伦贝尔"></city>
						<city index="7" id="150800" name="巴彦淖尔"></city>
						<city index="8" id="150900" name="乌兰察布"></city>
						<city index="9" id="152200" name="兴安盟"></city>
						<city index="10" id="152500" name="锡林郭勒"></city>
						<city index="11" id="152900" name="阿拉善盟"></city>
				</province>   
				<province index="5" id="210000" name="辽宁">   		
						<city index="0" id="210100" name="沈阳"></city>
						<city index="1" id="210200" name="大连"></city>
						<city index="2" id="210300" name="鞍山"></city>
						<city index="3" id="210400" name="抚顺"></city>
						<city index="4" id="210500" name="本溪"></city>
						<city index="5" id="210600" name="丹东"></city>
						<city index="6" id="210700" name="锦州"></city>
						<city index="7" id="210800" name="营口"></city>
						<city index="8" id="210900" name="阜新"></city>
						<city index="9" id="211000" name="辽阳"></city>
						<city index="10" id="211100" name="盘锦"></city>
						<city index="11" id="211200" name="铁岭"></city>
						<city index="12" id="211300" name="朝阳"></city>
						<city index="13" id="211400" name="葫芦岛"></city>
				</province>   
				<province index="6" id="220000" name="吉林">  
						<city index="0" id="220100" name="长春"></city>
						<city index="1" id="220200" name="吉林"></city>
						<city index="2" id="220300" name="四平"></city>
						<city index="3" id="220400" name="辽源"></city>
						<city index="4" id="220500" name="通化"></city>
						<city index="5" id="220600" name="白山"></city>
						<city index="6" id="220700" name="松原"></city>
						<city index="7" id="220800" name="白城"></city>
						<city index="8" id="222400" name="延边"></city> 
				</province>   
				<province index="7" id="230000" name="黑龙江">
						<city index="0" id="230100" name="哈尔滨"></city>
						<city index="1" id="230200" name="齐齐哈尔"></city>
						<city index="2" id="230300" name="鸡西"></city>
						<city index="3" id="230400" name="鹤岗"></city>
						<city index="4" id="230500" name="双鸭山"></city>
						<city index="5" id="230600" name="大庆"></city>
						<city index="6" id="230700" name="伊春"></city>
						<city index="7" id="230800" name="佳木斯"></city>
						<city index="8" id="230900" name="七台河"></city>
						<city index="9" id="231000" name="牡丹江"></city>
						<city index="10" id="231100" name="黑河"></city>
						<city index="11" id="231200" name="绥化"></city>
						<city index="12" id="232700" name="大兴安岭"></city>
				</province>    
				<province index="8" id="310000" name="上海">
						<city index="0" id="310100" name="上海"></city>
						<city index="1" id="310101" name="黄浦区"></city>
						<city index="2" id="310103" name="卢湾区"></city>
						<city index="3" id="310104" name="徐汇区"></city>
						<city index="4" id="310105" name="长宁区"></city>
						<city index="5" id="310106" name="静安区"></city>
						<city index="6" id="310107" name="普陀区"></city>
						<city index="7" id="310108" name="闸北区"></city>
						<city index="8" id="310109" name="虹口区"></city>
						<city index="9" id="310110" name="杨浦区"></city>
						<city index="10" id="310112" name="闵行区"></city>
						<city index="11" id="310113" name="宝山区"></city>
						<city index="12" id="310114" name="嘉定区"></city>
						<city index="13" id="310115" name="浦东新区"></city>
						<city index="14" id="310116" name="金山区"></city>
						<city index="15" id="310117" name="松江区"></city>
						<city index="16" id="310118" name="青浦区"></city>
						<city index="17" id="310119" name="南汇区"></city>
						<city index="18" id="310120" name="奉贤区"></city>
				</province>      
				<province index="9" id="320000" name="江苏">  
						<city index="0" id="320100" name="南京"></city>
						<city index="1" id="320200" name="无锡"></city>
						<city index="2" id="320300" name="徐州"></city>
						<city index="3" id="320400" name="常州"></city>
						<city index="4" id="320500" name="苏州"></city>
						<city index="5" id="320600" name="南通"></city>
						<city index="6" id="320700" name="连云港"></city>
						<city index="7" id="320800" name="淮安"></city>
						<city index="8" id="320900" name="盐城"></city>
						<city index="9" id="321000" name="扬州"></city>
						<city index="10" id="321100" name="镇江"></city>
						<city index="11" id="321200" name="泰州"></city>
						<city index="12" id="321300" name="宿迁"></city> 
				</province>   
				<province index="10" id="330000" name="浙江">
						<city index="0" id="330100" name="杭州"></city>
						<city index="1" id="330200" name="宁波"></city>
						<city index="2" id="330300" name="温州"></city>
						<city index="3" id="330400" name="嘉兴"></city>
						<city index="4" id="330500" name="湖州"></city>
						<city index="5" id="330600" name="绍兴"></city>
						<city index="6" id="330700" name="金华"></city>
						<city index="7" id="330800" name="衢州"></city>
						<city index="8" id="330900" name="舟山"></city>
						<city index="9" id="331000" name="台州"></city>
						<city index="10" id="331100" name="丽水"></city>
				</province>   
				<province index="11" id="340000" name="安徽">
						<city index="0" id="340100" name="合肥"></city>
						<city index="1" id="340200" name="芜湖"></city>
						<city index="2" id="340300" name="蚌埠"></city>
						<city index="3" id="340400" name="淮南"></city>
						<city index="4" id="340500" name="马鞍山"></city>
						<city index="5" id="340600" name="淮北"></city>
						<city index="6" id="340700" name="铜陵"></city>
						<city index="7" id="340800" name="安庆"></city>
						<city index="8" id="341000" name="黄山"></city>
						<city index="9" id="341100" name="滁州"></city>
						<city index="10" id="341200" name="阜阳"></city>
						<city index="11" id="341300" name="宿州"></city>   
						<city index="12" id="341400" name="巢湖"></city>   
						<city index="13" id="341500" name="六安"></city>   
						<city index="14" id="341600" name="亳州"></city>   
						<city index="15" id="341700" name="池州"></city>
						<city index="16" id="341800" name="宣城"></city>
				</province>   
				<province index="12" id="350000" name="福建"> 
						<city index="0" id="350100" name="福州"></city>
						<city index="1" id="350200" name="厦门"></city>
						<city index="2" id="350300" name="莆田"></city>
						<city index="3" id="350400" name="三明"></city>
						<city index="4" id="350500" name="泉州"></city>
						<city index="5" id="350600" name="漳州"></city>
						<city index="6" id="350700" name="南平"></city>
						<city index="7" id="350800" name="龙岩"></city>
						<city index="8" id="350900" name="宁德"></city>  
				</province>   
				<province index="13" id="360000" name="江西"> 
						<city index="0" id="360100" name="南昌"></city>
						<city index="1" id="360200" name="景德镇"></city>
						<city index="2" id="360300" name="萍乡"></city>
						<city index="3" id="360400" name="九江"></city>
						<city index="4" id="360500" name="新余"></city>
						<city index="5" id="360600" name="鹰潭"></city>
						<city index="6" id="360700" name="赣州"></city>
						<city index="7" id="360800" name="吉安"></city>
						<city index="8" id="360900" name="宜春"></city>
						<city index="9" id="361000" name="抚州"></city>
						<city index="10" id="361100" name="上饶"></city>
				</province>     
				<province index="14" id="370000" name="山东"> 
						<city index="0" id="370100" name="济南"></city>
						<city index="1" id="370200" name="青岛"></city>
						<city index="2" id="370300" name="淄博"></city>
						<city index="3" id="370400" name="枣庄"></city>
						<city index="4" id="370500" name="东营"></city>
						<city index="5" id="370600" name="烟台"></city>
						<city index="6" id="370700" name="潍坊"></city>
						<city index="7" id="370800" name="济宁"></city>
						<city index="8" id="370900" name="泰安"></city>
						<city index="9" id="371000" name="威海"></city>
						<city index="10" id="371100" name="日照"></city>
						<city index="11" id="371200" name="莱芜"></city>
						<city index="12" id="371300" name="临沂"></city>
						<city index="13" id="371400" name="德州"></city>
						<city index="14" id="371500" name="聊城"></city>
						<city index="15" id="371600" name="滨州"></city>
						<city index="16" id="371700" name="菏泽"></city> 
				</province>    
				<province index="15" id="410000" name="河南">
						<city index="0" id="410100" name="郑州"></city>
						<city index="1" id="410200" name="开封"></city>
						<city index="2" id="410300" name="洛阳"></city>
						<city index="3" id="410400" name="平顶山"></city>
						<city index="4" id="410500" name="安阳"></city>
						<city index="5" id="410600" name="鹤壁"></city>
						<city index="6" id="410700" name="新乡"></city>
						<city index="7" id="410800" name="焦作"></city>
						<city index="8" id="410900" name="濮阳"></city>
						<city index="9" id="411000" name="许昌"></city>
						<city index="10" id="411100" name="漯河 "></city>
						<city index="11" id="411200" name="三门峡"></city>
						<city index="12" id="411300" name="南阳"></city>
						<city index="13" id="411400" name="商丘"></city>
						<city index="14" id="411500" name="信阳"></city>
						<city index="15" id="411600" name="周口"></city>
						<city index="16" id="411700" name="驻马店"></city> 
				</province>     
				<province index="16" id="420000" name="湖北">  
						<city index="0" id="420100" name="武汉"></city>
						<city index="1" id="420200" name="黄石"></city>
						<city index="2" id="420300" name="十堰"></city>
						<city index="3" id="420500" name="宜昌"></city>
						<city index="4" id="420600" name="襄樊"></city>
						<city index="5" id="420700" name="鄂州"></city>
						<city index="6" id="420800" name="荆门"></city>
						<city index="7" id="420900" name="孝感"></city>
						<city index="8" id="421000" name="荆州"></city>
						<city index="9" id="421100" name="黄冈"></city>
						<city index="10" id="421200" name="咸宁"></city>
						<city index="11" id="421300" name="随州"></city>
						<city index="12" id="422800" name="恩施"></city> 
				</province>   
				<province index="17" id="430000" name="湖南"> 
						<city index="0" id="430100" name="长沙"></city>
						<city index="1" id="430200" name="株洲"></city>
						<city index="2" id="430300" name="湘潭"></city>
						<city index="3" id="430400" name="衡阳"></city>
						<city index="4" id="430500" name="邵阳"></city>
						<city index="5" id="430600" name="岳阳"></city>
						<city index="6" id="430700" name="常德"></city>
						<city index="7" id="430800" name="张家界"></city>
						<city index="8" id="430900" name="益阳"></city>
						<city index="9" id="431000" name="郴州"></city>
						<city index="10" id="431100" name="永州"></city>
						<city index="11" id="431200" name="怀化"></city>
						<city index="12" id="431300" name="娄底"></city>
						<city index="13" id="433100" name="湘西"></city>  
				</province>   
				<province index="18" id="440000" name="广东"> 
						<city index="0" id="440100" name="广州"></city>
						<city index="1" id="440200" name="韶关"></city>
						<city index="2" id="440300" name="深圳"></city>
						<city index="3" id="440400" name="珠海"></city>
						<city index="4" id="440500" name="汕头"></city>
						<city index="5" id="440600" name="佛山"></city>
						<city index="6" id="440700" name="江门"></city>
						<city index="7" id="440800" name="湛江"></city>
						<city index="8" id="440900" name="茂名"></city>
						<city index="9" id="441200" name="肇庆"></city>
						<city index="10" id="441300" name="惠州"></city>
						<city index="11" id="441400" name="梅州"></city>
						<city index="12" id="441500" name="汕尾"></city>
						<city index="13" id="441600" name="河源"></city>
						<city index="14" id="441700" name="阳江"></city>
						<city index="15" id="441800" name="清远"></city>
						<city index="16" id="441900" name="东莞"></city>
						<city index="17" id="442000" name="中山"></city>
						<city index="18" id="445100" name="潮州"></city>
						<city index="19" id="445200" name="揭阳"></city>
						<city index="20" id="445300" name="云浮"></city> 
				</province>    
				<province index="19" id="450000" name="广西"> 
						<city index="0" id="450100" name="南宁"></city>
						<city index="1" id="450200" name="柳州"></city>
						<city index="2" id="450300" name="桂林"></city>
						<city index="3" id="450400" name="梧州"></city>
						<city index="4" id="450500" name="北海"></city>
						<city index="5" id="450600" name="防城港"></city>
						<city index="6" id="450700" name="钦州"></city>
						<city index="7" id="450800" name="贵港"></city>
						<city index="8" id="450900" name="玉林"></city>
						<city index="9" id="451000" name="百色"></city>
						<city index="10" id="451100" name="贺州"></city>
						<city index="11" id="451200" name="河池"></city>
						<city index="12" id="451300" name="来宾"></city>
						<city index="13" id="451400" name="崇左"></city>
				</province>     
				<province index="20" id="460000" name="海南">
						<city index="0" id="460100" name="海口"></city>
						<city index="1" id="460200" name="三亚"></city>
						<city index="2" id="469001" name="五指山"></city>
						<city index="3" id="469002" name="琼海"></city>
						<city index="4" id="469003" name="儋州"></city>
						<city index="5" id="469005" name="文昌"></city>
						<city index="6" id="469006" name="万宁"></city>
						<city index="7" id="469007" name="东方"></city>
						<city index="8" id="469025" name="定安"></city>
						<city index="9" id="469026" name="屯昌"></city>
						<city index="10" id="469027" name="澄迈"></city>
						<city index="11" id="469028" name="临高"></city>
						<city index="12" id="469030" name="白沙"></city>
						<city index="13" id="469031" name="昌江"></city>
						<city index="14" id="469033" name="乐东"></city>
						<city index="15" id="469034" name="陵水"></city>
						<city index="16" id="469035" name="保亭"></city>
						<city index="17" id="469036" name="琼中"></city>
						<city index="18" id="469037" name="西沙群岛"></city>
						<city index="19" id="469038" name="南沙群岛"></city>
						<city index="20" id="469039" name="中沙群岛"></city>  
				</province>    
				<province index="21" id="500000" name="重庆"> 
						<city index="0" id="500100" name="重庆"></city>
						<city index="1" id="500101" name="万州区"></city>
						<city index="2" id="500102" name="涪陵区"></city>
						<city index="3" id="500103" name="渝中区"></city>
						<city index="4" id="500104" name="大渡口区"></city>
						<city index="5" id="500105" name="江北区"></city>
						<city index="6" id="500106" name="沙坪坝区"></city>
						<city index="7" id="500107" name="九龙坡区"></city>
						<city index="8" id="500108" name="南岸区"></city>
						<city index="9" id="500109" name="北碚区"></city>
						<city index="10" id="500110" name="万盛区"></city>
						<city index="11" id="500111" name="双桥区"></city>
						<city index="12" id="500112" name="渝北区"></city>
						<city index="13" id="500113" name="巴南区"></city>
						<city index="14" id="500114" name="黔江区"></city>
						<city index="15" id="500115" name="长寿区"></city>
						<city index="16" id="500116" name="江津区"></city>
						<city index="17" id="500117" name="合川区"></city>
						<city index="18" id="500118" name="永川区"></city>
						<city index="19" id="500119" name="南川区"></city>  
				</province>   
				<province index="22" id="510000" name="四川">  
						<city index="0" id="510100" name="成都"></city>
						<city index="1" id="510300" name="自贡 "></city>
						<city index="2" id="510400" name="攀枝花"></city>
						<city index="3" id="510500" name="泸州"></city>
						<city index="4" id="510600" name="德阳"></city>
						<city index="5" id="510700" name="绵阳"></city>
						<city index="6" id="510800" name="广元"></city>
						<city index="7" id="510900" name="遂宁"></city>
						<city index="8" id="511000" name="内江"></city>
						<city index="9" id="511100" name="乐山"></city>
						<city index="10" id="511300" name="南充"></city>
						<city index="11" id="511400" name="眉山"></city>
						<city index="12" id="511500" name="宜宾"></city>
						<city index="13" id="511600" name="广安"></city>
						<city index="14" id="511700" name="达州"></city>
						<city index="15" id="511800" name="雅安"></city>
						<city index="16" id="511900" name="巴中"></city>
						<city index="17" id="512000" name="资阳"></city>
						<city index="18" id="513200" name="阿坝"></city>
						<city index="19" id="513300" name="甘孜"></city>
						<city index="20" id="513400" name="凉山"></city>
				</province>    
				<province index="23" id="520000" name="贵州">
						<city index="0" id="520100" name="贵阳"></city>
						<city index="1" id="520200" name="六盘水"></city>
						<city index="2" id="520300" name="遵义"></city>
						<city index="3" id="520400" name="安顺"></city>
						<city index="4" id="522200" name="铜仁"></city>
						<city index="5" id="522300" name="黔西南"></city>
						<city index="6" id="522400" name="毕节"></city>
						<city index="7" id="522600" name="黔东南"></city>
						<city index="8" id="522700" name="黔南"></city>
				</province>      
				<province index="24" id="530000" name="云南"> 
						<city index="0" id="530100" name="昆明"></city>
						<city index="1" id="530300" name="曲靖"></city>
						<city index="2" id="530400" name="玉溪"></city>
						<city index="3" id="530500" name="保山"></city>
						<city index="4" id="530600" name="昭通"></city>
						<city index="5" id="530700" name="丽江"></city>
						<city index="6" id="530800" name="思茅"></city>
						<city index="7" id="530900" name="临沧"></city>
						<city index="8" id="532300" name="楚雄"></city>
						<city index="9" id="532500" name="红河"></city>
						<city index="10" id="532600" name="文山"></city>
						<city index="11" id="532800" name="西双版纳"></city>
						<city index="12" id="532900" name="大理"></city>
						<city index="13" id="533100" name="德宏"></city>
						<city index="14" id="533300" name="怒江"></city>
						<city index="15" id="533400" name="迪庆"></city>
				</province>     
				<province index="25" id="540000" name="西藏"> 
						<city index="0" id="540100" name="拉萨"></city>
						<city index="1" id="542100" name="昌都"></city>
						<city index="2" id="542200" name="山南"></city>
						<city index="3" id="542300" name="日喀则"></city>
						<city index="4" id="542400" name="那曲"></city>
						<city index="5" id="542500" name="阿里"></city>
						<city index="6" id="542600" name="林芝"></city>
				</province>     
				<province index="26" id="610000" name="陕西">  
						<city index="0" id="610100" name="西安"></city>
						<city index="1" id="610200" name="铜川"></city>
						<city index="2" id="610300" name="宝鸡"></city>
						<city index="3" id="610400" name="咸阳"></city>
						<city index="4" id="610500" name="渭南"></city>
						<city index="5" id="610600" name="延安"></city>
						<city index="6" id="610700" name="汉中"></city>
						<city index="7" id="610800" name="榆林"></city>
						<city index="8" id="610900" name="安康"></city>
						<city index="9" id="611000" name="商洛"></city>
				</province>    
				<province index="27" id="620000" name="甘肃"> 
						<city index="0" id="620100" name="兰州"></city>
						<city index="1" id="620200" name="嘉峪关"></city>
						<city index="2" id="620300" name="金昌"></city>
						<city index="3" id="620400" name="白银"></city>
						<city index="4" id="620500" name="天水"></city>
						<city index="5" id="620600" name="武威"></city>
						<city index="6" id="620700" name="张掖"></city>
						<city index="7" id="620800" name="平凉"></city>
						<city index="8" id="620900" name="酒泉"></city>
						<city index="9" id="621000" name="庆阳"></city>
						<city index="10" id="621100" name="定西"></city>
						<city index="11" id="621200" name="陇南"></city>
						<city index="12" id="622900" name="临夏"></city>
						<city index="13" id="623000" name="甘南"></city>
				</province>     
				<province index="28" id="630000" name="青海">
						<city index="0" id="630100" name="西宁"></city>
						<city index="1" id="632100" name="海东"></city>
						<city index="2" id="632200" name="海北"></city>
						<city index="3" id="632300" name="黄南"></city>
						<city index="4" id="632500" name="海南"></city>
						<city index="5" id="632600" name="果洛"></city>
						<city index="6" id="632700" name="玉树"></city>
						<city index="7" id="632800" name="海西"></city>
				</province>      
				<province index="29" id="640000" name="宁夏"> 
						<city index="0" id="640100" name="银川"></city>
						<city index="1" id="640200" name="石嘴山"></city>
						<city index="2" id="640300" name="吴忠"></city>
						<city index="3" id="640400" name="固原"></city>
						<city index="4" id="640500" name="中卫"></city>  
				</province>   
				<province index="30" id="650000" name="新疆"> 
						<city index="0" id="650100" name="乌鲁木齐"></city>
						<city index="1" id="650200" name="克拉玛依"></city>
						<city index="2" id="652100" name="吐鲁番"></city>
						<city index="3" id="652200" name="哈密"></city>
						<city index="4" id="652300" name="昌吉"></city>
						<city index="5" id="652700" name="博尔塔拉"></city>
						<city index="6" id="652800" name="巴音郭楞"></city>
						<city index="7" id="652900" name="阿克苏"></city>
						<city index="8" id="653000" name="克孜勒苏"></city>
						<city index="9" id="653100" name="喀什"></city>
						<city index="10" id="653200" name="和田"></city>
						<city index="11" id="654000" name="伊犁"></city>
						<city index="12" id="654200" name="塔城"></city>
						<city index="13" id="654300" name="阿勒泰"></city> 
				</province>   
				<province index="31" id="710000" name="台湾"> 
						<city index="0" id="710001" name="台北"></city>
						<city index="1" id="710002" name="基隆"></city>
						<city index="2" id="710003" name="台南"></city>
						<city index="3" id="710004" name="高雄"></city>
						<city index="4" id="710005" name="台中"></city>
						<city index="5" id="710006" name="新竹"></city>
						<city index="6" id="710007" name="嘉义"></city>
						<city index="7" id="710008" name="台北县"></city>
						<city index="8" id="710009" name="宜兰县"></city>
						<city index="9" id="710010" name="新竹县"></city>
						<city index="10" id="710011" name="桃园县"></city>
						<city index="12" id="710012" name="苗栗县"></city>
						<city index="13" id="710013" name="台中县"></city>
						<city index="14" id="710014" name="彰化县"></city>
						<city index="15" id="710015" name="南投县"></city>
						<city index="16" id="710016" name="嘉义县"></city>
						<city index="17" id="710017" name="云林县"></city>
						<city index="18" id="710018" name="台南县"></city>
						<city index="19" id="710019" name="高雄县"></city>
						<city index="20" id="710020" name="屏东县"></city>
						<city index="21" id="710021" name="台东县"></city>
						<city index="22" id="710022" name="花莲县"></city>
						<city index="23" id="710023" name="澎湖县"></city>  
				</province>   
				<province index="32" id="810000" name="香港">
						<city index="0" id="810000" name="香港"></city> 
				</province>   
				<province index="33" id="820000" name="澳门">
						<city index="0" id="820000" name="澳门"></city>     
				</province>   																	
		</country>																				
		<country index="1" id="2" name="美国">																				
		</country>      																				
		<country index="2" id="3" name="日本">																				
		</country>      																				
		<country index="3" id="4" name="英国">																				
		</country>      																				
		<country index="4" id="5" name="法国">																				
		</country>      																				
		<country index="5" id="6" name="德国">																				
		</country>      																				
		<country index="6" id="7" name="加拿大">																				
		</country>      																				
		<country index="7" id="8" name="澳大利亚">
		</country>      													
		<country index="8" id="9" name="俄罗斯">	
		</country>      													
		<country index="9" id="10" name="新西兰">
		</country>      													
		<country index="10" id="11" name="意大利">
		</country>      													
		<country index="11" id="12" name="韩国">	
		</country>      													
		<country index="12" id="13" name="比利时">
		</country>      													
		<country index="13" id="14" name="瑞士">	
		</country>      													
		<country index="14" id="15" name="新加坡">
		</country>      													
		<country index="15" id="16" name="墨西哥">
		</country>      													
		<country index="16" id="17" name="荷兰">	
		</country>      													
		<country index="17" id="18" name="巴西">	
		</country>      													
		<country index="18" id="19" name="印度">	
		</country>      													
		<country index="19" id="20" name="爱尔兰">
		</country>      																				
		<country index="20" id="21" name="马来西">
		</country>      																				
		<country index="21" id="22" name="丹麦">																				
		</country>      																				
		<country index="22" id="23" name="南非">																				
		</country>																				
		<country index="23" id="24" name="西班牙">																				
		</country>																				
		<country index="24" id="25" name="其他">
		</country>		
</region>
    